/*checkout buttons*/
div.hika_toolbar .hikabtn span.hk-icon {
  color: #3c230f;
}

.hikabtn, .hika_j2 .btn {
  text-decoration: none;
  color: #333;
  background-color: #eee6dc;
}
/*END checkout buttons*/




/*article full width*/
@media (min-width: 768px) {
  .col-md-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
  }
}


@media (min-width: 1200px) {
  .hkc-lg-4 {
    width: 25%;
    margin-right: 5%;
    margin-left: 5%;
  }
}

@media (min-width: 1200px) {
  .hkc-lg-8 {
    width: 60%;
  }
}

@media (min-width: 768px) {
  .t4-main-body {
    padding-top: 3rem;
    padding-bottom: 3rem;
    padding-left: 6em;
    padding-right: 6em;
  }
}
/*END article full width*/


/*Hikashop button border colour*/
.hikacart {
  color: #fff;
  background-color: #5cb85c;
  border-color: #52700C;
}
/*ENDHikashop button border colour*/

.hika_cpanel_icons .hk-icon {
  color: #3c230f;
}

.hika_cpanel_icons > a {
 
  background-color: #eee6dc;
  border: 1px solid #fff;
  
}

.well {
  background-color: #eee6dc;
}

.hika_cpanel_icons .hk-icon .hk-icon-dark {
  color: #52700c;
}

/* Hide Avatar field */
#jform_profile_user_avatar,
#jform_profile_user_avatar-lbl,
#jform_profile_user_avatar-lbl + .controls {
    display: none !important;
}

/* Hide User Position field */
#jform_profile_user_jobtitle,
#jform_profile_user_jobtitle-lbl,
#jform_profile_user_jobtitle-lbl + .controls {
    display: none !important;
}

/* Hide Social Info section */
#jform_profile_user_social-lbl,
#jform_profile_user_social-lbl + .controls,
.subform-repeatable-wrapper {
    display: none !important;
}

/* Hide the entire control groups containing these fields */
.control-group:has(#jform_profile_user_avatar),
.control-group:has(#jform_profile_user_jobtitle),
.control-group:has(#jform_profile_user_social) {
    display: none !important;
}

/* Change swiper arrow colour */
.swiper-button-prev {
  color: var(--swiper-navigation-color,#6a4e4e);
}

.swiper-button-next {
  color: var(--swiper-navigation-color,#6a4e4e);
}

/* Variant choice style */
.hikashop_product_characteristics .form-check-inline {
  border: 1px solid #e6e6e6;
  border-radius: 4px;
  padding: 6px 10px 6px 32px;
  margin-right: 0.3rem;
}

/* price style */
.hikashop_product_price_main .hikashop_product_price_full{
  font-size: 28px;
}

span.hikashop_product_price_before_discount {
  text-decoration: line-through;
  white-space: nowrap;
}

.hikashop_product_page .hikashop_product_discount {
  order: 2;
  margin-left: 8px;
}



.hikashop_product_price_main .hikashop_product_price_per_unit{
  font-size: 18px;
}

/* Hide stock amout  */
.hikashop_product_stock_count{
    display:none;
    } 
   

/* Hide quantity 
    .hikashop_quantity_form{
    display:none;
    }  */

/* Add to cart button */
    .hikacart {
  color: #fff;
  background-color: #477d41;
  border-color: #52700C;
}

.hikacart:hover {
  color: #fff;
  background-color: #3C230F;
  border-color: #0c2f08;
}


/*fixing hikashop address pageh*/
dl.hika_options > dt{
  white-space: normal;
}


/* Border around connexion/sign up modules  */
.hk-container-fluid > [class*="hkc-"] {
   /* border: 1px solid var(--tpl-base-200);*/
  padding: 10%;
}

/* Border around vote form  */
.form-control {
  border: 1.4px solid #495057 !important;
}

/* Screen width  */
.t4-section-inner {
  max-width: 100% !important;
  padding-left: 0;
  padding-right: 0;
}

.container {
  max-width: 99% !important;
}

/* Change flip image background colour  */
figure.effectck-flip-top figcaption {

  background: #3C230F;
}

/* mini cart*/
.boxed {
    background: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 8px;
  padding: 24px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.06);
  float: right;
}

/* basket notifier*/
.notifyjs-metro-info {
  padding: 5px;
  color: #3C230F !important;
  background-color: #ffffff;
  border: 1px solid #477d41;
}


/* reduce zoom when hovering on a product*/
.hikashop_container hikashop_zoom_hover {
  scale: none !important; /* reduce this value */
}

/*Product banner line spacing*/
figure[class*="effectck"] figcaption [class*="title"] {
  line-height: 31px;
}

/*Hikabuttons  TODO
.hikabtn {
  background-color: var(--color-primary);
  border-color: var(--color-primary);
  line-height: 21px
  border-bottom-left-radius: 4px
  border-bottom-right-radius: 4px
  border-bottom-top-radius: 4px
  border-bottom-bottom-radius: 4px
  color: rgb(255, 255, 255)
  box-sizing


    }*/

/* Make the logo and menu block 100%*/
@media (min-width: 1400px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 100%;
  }
}

/*image effect title size*/
figure[class*="effectck"] figcaption [class*="title"] {
  font-size: 1.2em;
}

/*Checkout pencil edit product, make show properly*/
.hkform-horizontal .hkform-group {
  margin-left: 0px;
}

label {
  margin-bottom: 10px;
}

/*Form box border colour*/
:root {
  --tpl-base-200: #bbbec1;
}


/*suivant bitton hikashop*/
button:not(:disabled), [type="submit"]:not(:disabled) {
  cursor: pointer;
  background-color: var(--color-primary);
  border-color: var(--color-primary);
  margin-left: calc(1px * -1);
  text-transform: uppercase;
  color: #FFF;
  margin-block: ;
  padding-right: 24px;
  padding-left: 24px;
  padding-top: 8.5px;
  padding-bottom: 8.5px;
}

/*Make checkout fit on mobile phones*/
@media (max-width: 991.98px) {
  .t4-main-body .t4-row > div {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}

/*Hide refresh button on cart page*/
.hikashop_cart_product_quantity_refresh {
  display: none !important; 
}

:root {
  --gray-100: #adb5bd;
  --gray-200: #adb5bd;
  --gray-300: #adb5bd;
  --gray-400: #adb5bd;
  --gray-500: #adb5bd;
}

.form-control{
    border: 1px solid #adb5bd;
    }

    #hikashop_vote_listing table.hika_comment_listing {

  border: 1px solid #d4d4d4;

}


/*TVA text style*/
.hikashop_sticky_price {
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.tva-note {
    font-size: 11px;
    font-weight: normal;
    color: #666;

}

/* Remove clickable link on product photo*/
.hikashop_main_image_div a {
    pointer-events: none;
    cursor: default;
}

/* Short description on listing page and long on product page*/
.product-short-desc {
    font-size: 1em;
    line-height: 1.3;
    padding-bottom: 10px;
    color: #3C230F;
    font-style: italic;
}

/* Low stock style*/
.low-stock {
    color: #c40000;      /* red */
    font-size: 14px;     /* smaller text */
    margin-top: 5px;
    font-style: italic;
}


/* VTA text style on checkout*/
.checkout-vat-note{
    font-size:0.85em;
    color:#666;
    margin-top:8px;
    text-align:right;
}

/* Colour of delete icon in the checkout*/
.hikashop_no_print {
    color:#666 !important;
    }

/* Colour of titles in emails*/
    .hika_template_color {
  color: #6a9f2d !important;
}

/* Reduced price*/
    .hikashop_product_msrp_price .hikashop_product_price {
    text-decoration: line-through;
    font-size: 16px;
    color:#DD0B4C;
    }


    /*  Variant selector*/
    .hikashop_product_characteristics .form-check-inline {
  border-radius: 8px;
  border-color: #41200E;
  border-width: 1px;
}

.form-check-input:checked {
  background-color: #52700C;
  border-color: #52700C;
}

.form-check-input {
    background: #fff;
    border-color: #fff;
    }

   
   /*  There was a space on the right, this fixed it*/
    .t4-section {
  overflow: hidden;
}


